[Overview][Types][Classes][Index] | Reference for unit 'GroupedEdit' (#lcl)

# TCustomAbstractGroupedEdit.WSRegisterClass

Registers the widget set class used to create new instances of the grouped edit.

## Declaration

Source position: groupededit.pp line 179

`protected class procedure TCustomAbstractGroupedEdit.WSRegisterClass; override;`

## Description

Calls the inherited method, and registers the following properties to be skipped during LCL component streaming:

TextHintFontColor
  Used in a previous version of Lazarus
TextHintFontStyle
  Used in a previous version of Lazarus

## See also

TCustomControl.WSRegisterClass |  | Registers this component class with the current WidgetSet.